cURL
curl --request DELETE \
--url https://api.feedspace.io/v3/contacts/{id}/tags \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"tag_ids": [
123
]
}
'import requests
url = "https://api.feedspace.io/v3/contacts/{id}/tags"
payload = { "tag_ids": [123] }
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify({tag_ids: [123]})
};
fetch('https://api.feedspace.io/v3/contacts/{id}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": 123,
"email": "<string>",
"name": "<string>",
"phone": "<string>",
"primary_source": "<string>",
"country": "<string>",
"state": "<string>",
"city": "<string>",
"zipcode": "<string>",
"company": "<string>",
"date_added": "<string>",
"date_added_label": "<string>",
"is_unsubscribed": true,
"unsubscribe_reason": "<string>",
"unsubscribed_at": "<string>",
"enriched_at": "<string>",
"tag_ids": [
123
],
"has_reviewed": true,
"created_at": "<string>",
"updated_at": "<string>"
}
}Contacts
Remove Tags from Contact
Remove one or more tags from a contact. Send the tag IDs in the request body.
DELETE
/
contacts
/
{id}
/
tags
cURL
Remove one or more tags from a contact. Send the tag IDs in the request body.
Authorizations
HTTP Basic Authentication using API Key and Secret Key. The credentials should be Base64 encoded in the format 'api_key:secret_key'. You can obtain your API Key and Secret Key from Feedspace → Automation → API (https://app.feedspace.io/automation/api).
Path Parameters
Numeric contact ID.
Example:
8801
Body
application/json
Tag IDs to remove.
Minimum array length:
1Response
200 - application/json
Tags removed.
Show child attributes
Show child attributes
⌘I